<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e2913960a91bc5c8875cd8165c28014">
  <dict>
    <!--2020-03-28 10:10:39.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:10:39.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:10:39.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:10:39.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:10:39.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:10:39.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2020-03-28 10:10:39.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-03-28 10:10:39.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-03-28 10:10:39.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:10:39.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2020-03-28 10:10:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:10:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:10:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:10:39.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2020-03-28 10:10:39.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2020-03-28 10:10:39.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2020-03-28 10:10:39.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2020-03-28 10:10:39.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2020-03-28 10:10:39.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2020-03-28 10:10:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:10:39.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2020-03-28 10:10:39.000-->
    <int key="utBsfPort">7080</int>
    <!--2020-03-28 10:10:39.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc874.mcc405.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:10:39.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:10:39.000-->
    <int key="utNafPort">7077</int>
    <!--2020-03-28 10:10:39.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2020-03-28 10:10:39.000-->
    <string key="vowifiHplmnListItem">405874, epdg.epc.mnc874.mcc405.pub.3gppnetwork.org;405874, vowifi.jio.com</string>
    <!--2020-03-28 10:10:39.000-->
    <int key="vowifiRoamingConfig">1</int>
    <!--2020-03-28 10:10:39.000-->
    <bool key="vowifiStaticRoaming">false</bool>
    <!--2020-03-28 10:10:39.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:10:39.000-->
    <string key="vowifi_UT_APN">Jionet</string>
    <!--2020-03-28 10:10:39.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:10:39.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
